





.alert{  
    width: 350px;
    margin-left: 205px;
    margin-bottom: 20px;
    border-radius: 4px;
    padding: 10px;
    color:#8B6420!important;
    background:#edbc6c!important;
    border:1px solid #edbc6c!important;
}

.alert.alert-info{color:#0f5d84!important;background:#23b7e5!important;border:1px solid #23b7e5!important}

.alert.alert-success{color:#1b601c!important;background:#2baab1!important;border:1px solid #2baab1!important}

.alert.alert-danger{color:#151313!important;background:#e36159!important;border:1px solid #e36159!important}

.alert.alert-custom{background-color:#fff!important;border-left:5px solid!important}

.alert.alert-custom.alert-info{border-color:#23b7e5!important}

.alert.alert-custom.alert-success{border-color:#2baab1!important}

.alert.alert-custom.alert-warning{border-color:#edbc6c!important}

.alert.alert-custom.alert-danger{border-color:#e36159!important}


.f_right{
    float: right;
    margin-right: 10px;
}
.announcement_div {
    width: 65%;
    margin: 0 auto;
    margin-bottom: 10px;
}

.announcement_div label {
    width: 25%;
    float: left;
}

.buttom_button{
    position: relative;
    float: right;
    right: 15%;
    bottom: 50px;
}

.table 
{
    color: #334454;
    padding: 2px;
    border: 1px solid #21267A;
}
.FCh1
{
    font-family:tahoma, Arial, Helvetica, sans-serif;
    font-size:20px;
}
.error 
{
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FF0000;
    text-decoration: none;
}
.input 
{
    font: normal 11px Verdana;
    color: #334454;
    border: 1px solid #4F75AD;
    width: 160px;
}
.bl-bld 
{
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #333333;
    text-decoration: none;
    text-align:left;
}
.submitButton 
{
    background-image:url(../images/submit_btn1.gif);
    width:62px;
    height:21px;
    background-repeat:no-repeat;
    padding:0px 0px 2px 0px;
    margin:4px 0px 0px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-align:center;
    color:#FFFFFF;
    cursor:pointer;
    border:0px;
}
.class-font
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    color:#CB6F29;
    padding-left:5px;
    font-weight:bold;
}
.head-blue1 
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #13588F;
    text-decoration: none;
}
.link-blk 
{
    font-family: Tahoma;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}
.link-blk:hover 
{
    color: #FF6600;
}
.body-txt 
{
    font-size: 12px;
    line-height: 18px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    text-align: justify;
    font-family: Arial, Helvetica, sans-serif;

}
.heading2 
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 18px;
    font-weight: normal;
    color: #336298;
    text-decoration: none;
}
.bl-bld 
{
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #333333;
    text-decoration: none;
    text-align:left;
}
.headingred 
{
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FF0000;
    text-decoration: none;
}
.tblHeading
{
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    height:20px;
}
.tblresHeading
{
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: 11px;
    text-decoration: none;
    height: 21px;
    padding-left: 8px;
}
.metaheading
{
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}
.xstooltip 
{
    visibility: hidden; 
    position: absolute; 
    width:200px;
    top: 0;  
    left: 0; 
    z-index: 2;
    font: normal 8pt sans-serif; 
    padding: 3px; 
    border: solid 1px;
    /*background-repeat: repeat;  
    background-image: url(images/blue.png);*/
    background-color:#EFEFEF;
}
.leftlink
{
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: 11px;
    text-decoration: none;
    color:#333333;
}
a:hover.leftlink
{
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: 11px;
    text-decoration: underline;
    color:#FF0000;
    font-weight:bold;
}
.currPage
{
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: 11px;
    text-decoration: none;
    color:#000000;
}


/*drop-down menu css start */
#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
    margin: 0;
    padding: 0;
    position: relative;
}
#cssmenu {
    line-height: 1;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    background: #141414;
    background: -moz-linear-gradient(top, #333333 0%, #141414 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #141414));
    background: -webkit-linear-gradient(top, #333333 0%, #141414 100%);
    background: -o-linear-gradient(top, #333333 0%, #141414 100%);
    background: -ms-linear-gradient(top, #333333 0%, #141414 100%);
    background: linear-gradient(to bottom, #333333 0%, #141414 100%);
    border-bottom: 2px solid #0fa1e0;
    width: auto;
}
#cssmenu:after,
#cssmenu ul:after {
    content: '';
    display: block;
    clear: both;
}
#cssmenu a {
    background: #141414;
    background: -moz-linear-gradient(top, #333333 0%, #141414 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #141414));
    background: -webkit-linear-gradient(top, #333333 0%, #141414 100%);
    background: -o-linear-gradient(top, #333333 0%, #141414 100%);
    background: -ms-linear-gradient(top, #333333 0%, #141414 100%);
    background: linear-gradient(to bottom, #333333 0%, #141414 100%);
    color: #ffffff;
    display: block;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    padding: 19px 20px;
    text-decoration: none;
}
#cssmenu ul {
    list-style: none;
}
#cssmenu > ul > li {
    display: inline-block;
    float: left;
    margin: 0;
}
#cssmenu.align-center {
    text-align: center;
}
#cssmenu.align-center > ul > li {
    float: none;
}
#cssmenu.align-center ul ul {
    text-align: left;
}
#cssmenu.align-right > ul {
    float: right;
}
#cssmenu.align-right ul ul {
    text-align: right;
}
#cssmenu > ul > li > a {
    color: #ffffff;
    font-size: 12px;
}
#cssmenu > ul > li:hover:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 50%;
    bottom: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #0fa1e0;
    margin-left: -10px;
}
#cssmenu > ul > li:first-child > a {
    border-radius: 5px 0 0 0;
    -moz-border-radius: 5px 0 0 0;
    -webkit-border-radius: 5px 0 0 0;
}
#cssmenu.align-right > ul > li:first-child > a,
#cssmenu.align-center > ul > li:first-child > a {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
#cssmenu.align-right > ul > li:last-child > a {
    border-radius: 0 5px 0 0;
    -moz-border-radius: 0 5px 0 0;
    -webkit-border-radius: 0 5px 0 0;
}
#cssmenu > ul > li.active > a,
#cssmenu > ul > li:hover > a {
    color: #ffffff;
    box-shadow: inset 0 0 3px #000000;
    -moz-box-shadow: inset 0 0 3px #000000;
    -webkit-box-shadow: inset 0 0 3px #000000;
    background: #070707;
    background: -moz-linear-gradient(top, #262626 0%, #070707 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #262626), color-stop(100%, #070707));
    background: -webkit-linear-gradient(top, #262626 0%, #070707 100%);
    background: -o-linear-gradient(top, #262626 0%, #070707 100%);
    background: -ms-linear-gradient(top, #262626 0%, #070707 100%);
    background: linear-gradient(to bottom, #262626 0%, #070707 100%);
}
#cssmenu .has-sub {
    z-index: 1;
}
#cssmenu .has-sub:hover > ul {
    display: block;
}
#cssmenu .has-sub ul {
    display: none;
    position: absolute;
    width: 200px;
    top: 100%;
    left: 0;
}
#cssmenu.align-right .has-sub ul {
    left: auto;
    right: 0;
}
#cssmenu .has-sub ul li {
    *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
    background: #0fa1e0;
    border-bottom: 1px dotted #31b7f1;
    font-size: 11px;
    filter: none;
    display: block;
    line-height: 120%;
    padding: 10px;
    color: #ffffff;
}
#cssmenu .has-sub ul li:hover a {
    background: #0c7fb0;
}
#cssmenu ul ul li:hover > a {
    color: #ffffff;
}
#cssmenu .has-sub .has-sub:hover > ul {
    display: block;
}
#cssmenu .has-sub .has-sub ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
}
#cssmenu.align-right .has-sub .has-sub ul,
#cssmenu.align-right ul ul ul {
    left: auto;
    right: 100%;
}
#cssmenu .has-sub .has-sub ul li a {
    background: #0c7fb0;
    border-bottom: 1px dotted #31b7f1;
}
#cssmenu .has-sub .has-sub ul li a:hover {
    background: #0a6d98;
}
#cssmenu ul ul li.last > a,
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul ul li.last > a,
#cssmenu ul ul ul li:last-child > a,
#cssmenu .has-sub ul li:last-child > a,
#cssmenu .has-sub ul li.last > a {
    border-bottom: 0;
}